/*
 * Theme Name:   BURO210 - Child Theme
 * Theme URI:    https://www.buro210.nl
 * Description:  BURO210 - Breakdance Child Theme
 * Author:       BURO210
 * Author URI:   https://www.buro210.nl
 * Template:     breakdance-zero-theme
 * Version:      1.0.0
 * Text Domain:	 buro210
 */




/* ==============================================
    Plaats hieronder je CSS-stylingcode.
   ============================================== */

#nf-form-3-cont .nf-form-fields-required {
  color: var(--bde-background-color);
  font-size: 11px;
}
#nf-form-3-cont .nf-progress-container , #nf-form-3-cont .nf-fu-progress-bar {
  border: none;
  margin: 20px 0;
  background-color: #EFEFEF;
  border-radius: 10px;
  height: 8px;
}
#nf-form-3-cont .nf-progress {
  border-radius: 10px;
  background-color: #D83A3D;
  height: 8px;
}
#nf-form-3-cont .nf-fu-progress {
  border-radius: 10px;
  background-color: #F7F6F2;
  height: 8px;
}
#nf-form-3-cont .nf-fu-progress-bar.nf-fu-progress-bar-success {
    background-color: #4F75E3;
    margin: 0;
}
#nf-form-3-cont .nf-label-span , #nf-form-3-cont .nf-field-label {
  margin-bottom: 5px;
}
#nf-form-3-cont .nf-label-span , #nf-form-3-cont .nf-field-label label {
    color: #6B6B6B;
    font-size: 16px;
    font-weight: 600;
}
#nf-form-3-cont .nf-field-element input[type="text"] , #nf-form-3-cont .nf-field-element input[type="email"] , #nf-form-3-cont .nf-field-element input[type="tel"] , #nf-form-3-cont .nf-field-element input[type="number"] {
  background-color: #F7F6F2;
  padding: 12px 15px;
  border-radius: 5px;
  border: none;
  font-size: 14px;
}
#nf-form-3-cont .nf-field-element input::placeholder {
  color: rgba(0, 0, 0, 0.25);
  font-size: 14px;
}
#nf-form-3-cont .nf-field-element input[type="text"]:focus , #nf-form-3-cont .nf-field-element input[type="email"]:focus , #nf-form-3-cont .nf-field-element input[type="tel"]:focus {
  outline-color: #ED0579;
}
#nf-form-3-cont .nf-field-element textarea {
  background-color: #F7F6F2;
  padding: 10px 5px;
  border-radius: 5px;
  border: none;
  color: var(--bde-background-color);
}
.label-right .nf-field-label {
    padding-left: 0;
}
#nf-form-3-cont .listradio-wrap .nf-field-element ul {
    display: flex;
    flex-direction: row;
    gap: 0 15px;
}
#nf-form-3-cont .listradio-wrap .nf-field-element ul li {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 0 5px;
}
#nf-form-3-cont .listradio-wrap .nf-field-element ul li label {
    margin-left: 0;
}
#nf-form-3-cont .nf-field-element li input[type="radio"]{
  -webkit-appearance: none !important;
  appearance: none !important;
  width: 24px !important;
  height: 24px !important;
  border-radius: 50% !important;
  border: none !important;
  background: #E5E3DF !important;
  display: inline-block !important;
  vertical-align: middle !important;
  cursor: pointer;
  box-shadow: none !important;
  margin: 0;
}

#nf-form-3-cont .nf-field-element li input[type="radio"]:checked{
  background: #4F75E3 !important;
  box-shadow:
    0 0 0 5px #fff inset,
    0 0 0 2px rgba(79,117,227,0.30) !important;
}
#nf-form-3-cont .listimage-wrap ul {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
#nf-form-3-cont .listimage-wrap ul li label {
    border-radius: 10px;
    border: 1px solid #D9D9D9;
    padding: 15px 20px;
    text-align: center;
    font-size: 14px;
    color: #000;
    display: flex;
    flex-direction: column-reverse;
    font-weight: 500;
    gap: 15px 0;
}
#nf-form-3-cont .listimage-wrap ul li label.nf-checked-label {
    border: 1px solid #1BA53C;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    outline-color: transparent;
}
#nf-form-3-cont .listimage-wrap ul li img {
    border-radius: 8px;
    height: 150px !important;
    width: 100%;
    object-fit: cover;
}
#nf-form-3-cont .nf-field-element li input[type="radio"]:checked {
    border: 3px solid #4F75E3;
    border-radius: 50%;
    background: #4F75E3;
    box-shadow: 
        0 0 0 6px #fff inset,
        0 0 0 4px rgba(79,117,227,0.3);
}
#nf-form-3-cont .nf-field-element li label {
  text-align: left;
  color: #6B6B6B;
  font-size: 14px;
}

#nf-form-3-cont .nf-form-content .nf-next {
  background-color: transparent;
  box-shadow: none;
  padding: 12px 18px;
  border: 1px solid var(--bde-brand-primary-color);
  border-radius: 5px;
  font-size: 15px;
  color: var(--bde-brand-primary-color);
  cursor: pointer;
  transition: all .3s ease-in-out;
}
#nf-form-3-cont .nf-form-content .nf-previous , #nf-form-3-cont .nf-fu-button-cancel {
  background-color: transparent;
  box-shadow: none;
  border: none;
  font-size: 15px;
  color: #989898;
  cursor: pointer;
  transition: all .3s ease-in-out;
  font-weight: 500;
}
#nf-form-3-cont .nf-form-content .nf-next:hover {
  background-color: var(--bde-brand-primary-color);
  color: #FFF;
}
#nf-form-3-cont .nf-form-content .nf-previous:hover {
  color: var(--bde-brand-primary-color);
}
#nf-form-3-cont .nf-error-msg {
  text-align: left;
  font-size: 12px;
}
#nf-form-3-cont .btn.nf-fu-fileinput-button {
  background-color: #E6E4DF;
  box-shadow: none;
  padding: 10px 15px;
  border-radius: 5px;
  font-size: 14px;
  color: #6B6B6B;
  cursor: pointer;
  transition: all .3s ease-in-out;
  text-align: left;
}

#nf-form-3-cont .nf-field-element select {
  width: 100%;
  padding: 12px 44px 12px 14px;
  border: none;
  border-radius: 5px;
  background-color: #F7F6F2;
  font-size: 16px;

  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
#nf-form-3-cont .nf-field-element {
  position: relative
}
#nf-form-3-cont .list-select-wrap .nf-field-element::after {
  content: '▾';
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  color: #666;
}
#nf-form-3-cont .files_uploaded p {
  color: #6B6B6B;
  font-size: 13px;
}
#nf-form-3-cont .files_uploaded p .delete {
  font-size: 11px;
  color: #4F75E3;
}
#nf-form-3-cont .bde-button__button {
    margin-left: auto;
    display: flex;
    width: fit-content;
}
#nf-form-3-cont .nf-response-msg p {
  color: var(--bde-background-color);
}
#nf-form-3-cont .list-checkbox-wrap .nf-field-element ul {
    display: grid;
    grid-template-columns: auto auto;
}
#nf-form-3-cont .listcheckbox-wrap ul li {
    height: 26px;
    display: flex;
    flex-direction: row;
    gap: 0 5px;
    align-items: center;
}
#nf-form-3-cont .listcheckbox-wrap ul li label {
    margin-left: 0;
    font-size: 14px;
    font-weight: 500;
    color: #000;
}

#nf-form-3-cont input.nf-element[type="checkbox"],
#nf-form-3-cont input[type="checkbox"]{
  -webkit-appearance: none !important;
  appearance: none !important;
  width: 24px !important;
  height: 24px !important;
  border: none !important;
  border-radius: 8px !important;
  background: #F2F0EA !important; 
  cursor: pointer !important;
  display: inline-grid !important;
  place-content: center !important;
  margin-right: 10px !important;
  vertical-align: middle !important;
  box-shadow: none !important;
}

#nf-form-3-cont input.nf-element[type="checkbox"]:checked,
#nf-form-3-cont input[type="checkbox"]:checked{
  background: #4F75E3 !important;
}

#nf-form-3-cont input.nf-element[type="checkbox"]:checked::after,
#nf-form-3-cont input[type="checkbox"]:checked::after{
  content: "" !important;
  width: 8px !important;
  height: 13px !important;
  border-right: 2px solid #fff !important;
  border-bottom: 2px solid #fff !important;
  transform: rotate(45deg) !important;
  margin-top: -5px !important;
}
.label-right .field-wrap {
    gap: 0 10px;
    align-items: center;
}
.label-right .field-wrap .nf-field-label {
    margin-bottom: 0;
}